{
  "results": {
    "count": 62,
    "items": [
      {
        "kicker": "TA-Luft",
        "title": "Neufassung der TA-Luft",
        "url": "https://www.stade.ihk24.de/innovation-umwelt-energie/umweltschutz/immissionsschutz/ta-luft-5363752",
        "type": ""
      },
      {
        "kicker": "Lärmschutz",
        "title": "Lärmschutzanforderungen",
        "url": "https://www.stade.ihk24.de/innovation-umwelt-energie/umweltschutz/immissionsschutz/errichtung-und-betrieb-von-anlagen-4771458",
        "type": ""
      },
      {
        "kicker": "Umwelt, Energie, Klimaschutz",
        "title": "Rechtsänderungen 2022",
        "url": "https://www.stade.ihk24.de/innovation-umwelt-energie/umweltschutz/umweltnachrichten/rechtsaenderungen-2022-5361494",
        "type": ""
      },
      {
        "kicker": "Branchen",
        "title": "Gemeinsame Richtlinien der Industrie- und Handelskammern",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1699768/6059dfeb4aa2282ab543d015c5ce65fb/gemeinsame-richtlinien-der-ihks-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Rahmenbedingungen",
        "title": "Grundsätze der Bauleitplanung",
        "url": "https://www.stade.ihk24.de/standort-elbe-weser/standortentwicklung/bauleitplanung/grundsaetze-bauleitplanung-1700636",
        "type": ""
      },
      {
        "kicker": "Aus- und Weiterbildung",
        "title": "Technischer Produktdesigner MA - Entscheidungshilfe",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4342010/3ea4484a7846fa7dfe0015f9b1db80df/technischer-produktdesigner-entscheidungshilfe-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Aus- und Weiterbildung",
        "title": "Technischer Produktdesigner PP - Entscheidungshilfe",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4290138/86acde06037c632e6f6e10723c6d924c/technischer-produktdesigner-pp-entscheidungshilfe-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Wirtschaft trifft Politik",
        "title": "Norddeutsche Zusammenarbeit",
        "url": "https://www.stade.ihk24.de/branchen-channel/industrie-channel/pm-norddeutsche-zusammenarbeit-2021-5346272",
        "type": ""
      },
      {
        "kicker": "",
        "title": "WEW Dezember 2021",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4279980/1553dd41a1562abcda4b408552e5918c/wew-dezember-data.pdf",
        "type": "download"
      },
      {
        "kicker": "",
        "title": "WEW Oktober 2021",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4202488/468c636ab358a717d006cfed8fc11468/wew-oktober-data.pdf",
        "type": "download"
      }
    ]
  },
  "events": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/#",
    "items": []
  },
  "downloads": {
    "count": 28,
    "url": "https://www.stade.ihk24.de/downloads/4343828?query=ta",
    "items": [
      {
        "title": "Gemeinsame Richtlinien der Industrie- und Handelskammern",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1699768/6059dfeb4aa2282ab543d015c5ce65fb/gemeinsame-richtlinien-der-ihks-data.pdf"
      },
      {
        "title": "Technischer Produktdesigner MA - Entscheidungshilfe",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1691866/812bb5ceb8ffb49c0166d30f4c223a58/calender-data.js"
      }
    ]
  },
  "a-z": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/fallback1429116670312/1691484?query=ta",
    "items": []
  },
  "contacts": {
    "count": 0,
    "url": "#",
    "items": []
  },
  "proposals": {
    "count": 0,
    "items": []
  }
}
